Subject: bug#55013: Guix-emacs doesn't work

From: Giovanni Biscuolo <[email-masked]>
Date: Wed, 22 Mar 2023 07:51:57 +0100

Hi,

Ricardo Wurmus <[email-masked]> writes:

> Hi,
>
> this no longer seems to be a problem.  Can you please confirm that this
> issue can be closed now?

unfortunately emacs-guix still does not work (in my setup)

If I try to list packages or profiles I always get:

--8<---------------cut here---------------start------------->8---

Starting Guix REPL ... [2 times]
geiser-repl--wait-for-prompt: No prompt found!

--8<---------------cut here---------------end--------------->8---

even if I apply the "workaround" that worked for me some time ago

I don't have muchi time right now, probably tonight I'll try to check if
this depends on my configuration and will do some test

Thanks! Gio'

-- 
Giovanni Biscuolo

Xelera IT Infrastructures